package com.ruoyi.system.domain.dto;

public class RealNameAuthenticationDto {

//    private String user_id;
    private String user_name;
    private String real_name;
    private String id_card;
//    private String card_front;
//    private String card_back;
//    private String phone;
    private String birth;

//    public String getUser_id() {
//        return user_id;
//    }
//    public void setUser_id(String user_id) {
//        this.user_id = user_id;
//    }
    public String getUser_name() {return user_name;}
    public void setUser_name(String user_name) {this.user_name = user_name;}
    public String getReal_name() {
        return real_name;
    }
    public void setReal_name(String real_name) {
        this.real_name = real_name;
    }
    public String getId_card() {
        return id_card;
    }
    public void setId_card(String id_card) {
        this.id_card = id_card;
    }
//    public String getCard_front() {
//        return card_front;
//    }
//    public void setCard_front(String card_front) {
//        this.card_front = card_front;
//    }
//    public String getCard_back() {
//        return card_back;
//    }
//    public void setCard_back(String card_back) {
//        this.card_back = card_back;
//    }
//    public String getPhone() {
//        return phone;
//    }
//    public void setPhone(String phone) {
//        this.phone = phone;
//    }
    public String getBirth() {return birth;}
    public void setBirth(String birth) {this.birth = birth;}

}


